package cn.axzo.msg.center.service.enums;

import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author yanglin
 */
@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum WebPageOpenStrategy {

    NEW_PAGE("新页面打开"),
    CURRENT_PAGE("当前页面打开"),
    DRAWER("抽屉")

    ;

    private final String desc;
}
